body{
    background-color: white;
    padding: 5px;
    background-image: url("background.jpg");
    color: whitesmoke;
    text-shadow: 2px 2px 5px whitesmoke;
    font-size: 25px;
  }
#visibleCanvas {
    background-color: white;
    max-width: 100%;
    outline: 30px solid dodgerblue;
    outline-style: outset;
    position: absolute;
    top: 310px;
    left: 50px;
    bottom: 100px;
}
#fileBrowser{
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}
#fileBrowser + #fileBrowserLabel{
    max-width: 80%;
    font-size: 1.25rem;
    font-weight: 700;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0.625rem 1.25rem;
}
#fileBrowser + #fileBrowserLabel svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor;
    margin-top: -0.25em;
    /* 4px */
    margin-right: 0.25em;
    /* 4px */
}
#fileBrowser:focus + #fileBrowserLabel{
    outline: 1px dotted #000;
	outline: -webkit-focus-ring-color auto 5px;
}
#fileBrowser + #fileBrowserLabel:hover {
    background-color:  #6b9cf7;
    cursor: "hand"
}
#fileBrowserLabel:focus + #fileBrowserLabel,
#fileBrowser + #fileBrowserLabel,
#fileBrowser + #fileBrowserLabel {
    color: white;
    border: 2px solid currentColor;
}
#toolbar{
    position: absolute;
    top: 5px;
    left: 250px;
}